/* You can add global styles to this file, and also import other style files */
.page
    box-shadow:0 3px 5px 7px #BBBBBB
    border-radius: 5px
    margin-left: 10%
    margin-right: 10%
    font:12px/1.5 'Helvetica',Arial,Helvetica,sans-serif
    background-color: white

ngb-carousel
    img
        height:300px
        width:100%

#captcha
    background: #ccc
    height: 30px
    width: 100%
    color: white
    font-size: 14px
    border-radius: 5px
    text-align: center
    padding: 5px

.headerpanel
    background: #009fe3
    color: white
    font-size: 15px
    font-weight: bolder
    padding-left: 5px
    margin-bottom: 10px
    height:35px
    padding-top:5px

.content
    padding:10px
    border:1px solid #f2f2f2

.form-control
    height: 30px
    font-size: 12px

label
    font-size:14px

.btn
    height:30px
    padding:1%
    line-height:0px
    width:100%

.secondpanel
    background: linear-gradient(to right,#3498DB,#85C1E9,#D6EAF8,#FFFFFF)
    color: white
    padding-left: 10px
    padding-top:3px
    height:25px
    font-size : 13px
    margin-bottom : 10px

.back 
    width:55px
    margin-right:5px
    height:25px
